<?php
require("../../inc/header.inc");
$dataTypeNo = $_REQUEST['dataTypeNo'];
$sysTypeNo = $_REQUEST['sysTypeNo'];

/*
if($sysTypeNo == '340' || $sysTypeNo == '380'){
	if($isInpPwd < 1){
		if($sysTypeNo == '340'){
			$showTitle="AUC Manage Password";
		}else{
			$showTitle="EIR Manage Password";
		}
		echo "<form method=\"POST\" name=\"aucPwdChk\" action=\"$PHP_SELF\">";
		echo "$showTitle:<input type=\"password\" name=\"inputPwd\" size=\"10\" class=\"text\">";
		echo "<input type=\"hidden\" name=\"sysTypeNo\" value=\"$sysTypeNo\">";
		echo "<input type=\"hidden\" name=\"isInpPwd\" value=\"1\">";
		echo "&nbsp;&nbsp;&nbsp;<input type=\"submit\" value=\"$strSubmit\" class=\"button\">";
		echo "</form>";
		exit();
	}else{
		if($sysTypeNo == '340'){
			$varName='AucManagePwd';
		}else{
			$varName='EirManagePwd';
		}
		$managePwd = getPubVar($varName);
		if($managePwd != $inputPwd){
			echo "Password error!";
			exit();
		}
	}
}
*/
?>

<frameset rows="75,*" framespacing="0" border="0" frameborder="0">
 <?php
  echo "<frame name=\"header\" scrolling=\"auto\" noresize target=\"main\" src=\"subscriberListUp.php?sysTypeNo=$sysTypeNo&dataTypeNo=$dataTypeNo&userType=$userType\" marginwidth=\"0\" marginheight=\"0\">";
  echo "<frame name=\"main\" src=\"subscriberListDown.php?sysTypeNo=$sysTypeNo&dataTypeNo=$dataTypeNo&userType=$userType\" scrolling=\"auto\"target=\"_self\" marginwidth=\"0\" marginheight=\"0\">";
 ?>
  <noframes>
  <body>

  <p>此网页使用了框架，但您的浏览器不支持框架。</p>

  </body>
  </noframes>
</frameset>

</html>
